langcode: en
status: true
dependencies: {  }
name: 4_3_50_440x330
label: '4:3 50% (440x330)'
effects:
  6033e5a3-201a-4538-9a4c-8dd522c6ea8b:
    uuid: 6033e5a3-201a-4538-9a4c-8dd522c6ea8b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 220
      height: 165
      anchor: center-center
  24dba194-835e-4165-a03b-5ef98b43726a:
    uuid: 24dba194-835e-4165-a03b-5ef98b43726a
    id: image_convert
    weight: 2
    data:
      extension: webp
